
// --------------click to top---------------------



// $(document).ready(function(){
    
//     $('#clickTop').hide();
    
//     //Check to see if the window is top if not then display button
    
//     $(window).scroll(function(){
//         if ($(this).scrollTop() > 300) {
//             $('#clickTop').fadeIn();
//         } else {
//             $('#clickTop').fadeOut();
//         }
//     });
    
//     //Click event to scroll to top
    
//     $('#clickTop').click(function(){
//         $('html, body').animate({scrollTop : 0},500);
//         return false;
//     });
    
// });



// --------------loader---------------------

// $(window).load(function(){
//     $(".loader").delay('1000').fadeOut('600');
// })


// $('#owl-carousel').owlCarousel({
//   loop: true,
//   margin: 30,
//   dots: true,
//   nav: false,
//   items: 5,
//   responsive:{
//     0:{
//         items:2,
       
//     },
//     767:{
//         items:4,
       
//     },
//     991:{
//         items:4,
        
//     },

//     992:{
//         items:5,
        
//     },

//     1200:{
//         items:5,
        
//     },
    
//     1366:{
//         items:5,
       
//     },
//     1920:{
//         items:5,
        
//     }
// }
// })




$('#owl-carousel').owlCarousel({
    loop: true,
    margin: 30,
    dots: true,
    nav: false,
    items: 3,
})

const navbar = document.querySelector('#stikyNav');
//let top = navbar.offsetTop;
function stickynavbar() {
  if (window.scrollY >= 200) {    
    navbar.classList.add('sticky');
  } else {
    navbar.classList.remove('sticky');    
  }
}
  window.addEventListener('scroll', stickynavbar);


  $('.counter-count').each(function () {
    $(this).prop('Counter',0).animate({
        Counter: $(this).text()
    }, {
        duration: 5000,
        easing: 'swing',
        step: function (now) {
            $(this).text(Math.ceil(now));
        }
    });
});
